RubyGems Navigation menu

Reverse dependencies for kafka Latest version of the following gems require kafka

Total downloads 49,511

For this version 6,085

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.5.0

Links: